.iframe-yt {
  width: 100%;
  height: 152px;
  margin-left: 0;
  margin-top: 20px;
}

@media (min-width: 480px) {
  .iframe-yt {
    width: 97.5%;
    position: relative;
    margin-left: 30px;
    margin-top: 0;
    height: 408.7px;
  }
}
.grand-parent-links {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  justify-content: space-between;
}

.grand-parent-links .grand-parent-button {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}

.grand-parent-links .grand-parent-button a {
  background: #ccc;
  display: block;
  padding: 10px 0;
  border-bottom: 1px solid #a5a5a5;
}

@media only screen and (min-width: 1000px) {
  .grand-parent-links {
    background: #a5a5a5;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
  }
  .grand-parent-links .grand-parent-button {
    width: 33.3%;
  }
  .grand-parent-links .grand-parent-button a {
    padding: 10px 0;
  }
  .grand-parent-links .grand-parent-button a:hover {
    background: #aaa;
  }
}

/* Popup */
.popup {
  position: fixed;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  z-index: 9999999;
  width: 100%;
  align-items: center;
  height: 100vh;
  justify-content: center;
}
.popup .cont-popup {
  max-width: 210px;
  background: url('../img/bg-popup.jpg') #24629A;
  color: white;
  padding: 20px 20px 85px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.close-suscription-mobile {
  color: white;
  background: transparent;
  border: none;
  font-weight: bold;
  font-size: 16px;
  cursor: pointer;
}
.popup .cont-popup .title {
  font-size: 35px;
  margin-top: 50px;
}
.popup .cont-popup .icn-mobile {
  margin: 30px auto 40px;
  display: table;
}
.popup .cont-popup .subscribe-btn {
  text-align: center;
  margin: 0 auto;
}

.cont-sub-cont .subscribe-content {
  justify-content: flex-end;
  text-align: right;
  margin-left: 20px;
}
.cont-sub-cont .subscribe-content .subscribe-btn, .popup .cont-popup .subscribe-btn {
  background-color: #c73d4c;
  padding: 5px 15px;
  transition: all .5s;
  text-align: center;
  font-weight: normal;
  color: white;
  text-transform: uppercase;
  font-size: 1em;
  letter-spacing: 2px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cont-sub-cont .subscribe-content .subscribe-btn i {
  font-size: 14px;
  margin-right: 5px;
  color: white;
}

@media (min-width: 480px) {
    .popup {
        bottom: 20px;
        justify-content: flex-end;
        align-items: flex-end;
        top: auto;
        right: 20px;
        min-width: 550px;
        width: unset;
        height: unset;
    }
    .popup .cont-popup {
        max-width: 550px;
        width: 100%;
        padding: 20px;
        align-items: center;
        position: relative;
    }
    .close-suscription-mobile {
        position: absolute;
        right: 20px;
        top: 20px;
    }
    .popup .cont-popup .title {
        margin-top: 0;
    }
    .popup .cont-popup .title h4 {
        margin-bottom: 0;
    }
    .popup .cont-popup .icn-mobile {
        display: none;
    }
}

.info p {
  margin-bottom: 15px;
}

.wrapper.departamentos .tab-results-simple .tab {
  padding: 10px;
  font-size: 13px;
  line-height: 15px;
}

.remodal {
  max-width: 100% !important;
  height: 100% !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.remodal-wrapper {
  padding: 0 !important;
}

.modal-container #primary-menu .dropdown {
  display: none;
}

.modal-container #primary-menu > li {
  width: 100%;
  text-align: center;
  border: 1px solid #ccc;
}

.modal-container #primary-menu > li a {
  text-transform: uppercase;
}

.modal-container #primary-menu li {
  border: 1px solid #fafafa;
}

.navigation-container {
  width: 100%;
  min-height: 120px;
}

a:focus {
  outline: none;
}

img {
  vertical-align: bottom;
}

h4 {
  margin-bottom: 15px;
}

h5 {
  font-size: 16px;
  font-weight: 600;
}

p {
  font-weight: 100;
}

.footer-content {
  /*padding: 0px 100px 0px 60px!important;*/
}

.content-carreras {
  margin: 0 0 100px 0 !important;
}

.main-content .content-inst.sedes .content-separator {
  margin: 65px auto 30px;
}

.main-content .content-inst.sedes .content-separator:last-child {
  margin: 0px auto;
}

.btn-group, .btn-group-vertical {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  white-space: nowrap;
  padding: 10px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
  background-image: none;
}

.btn-group > .btn, .btn-group-vertical > .btn {
  position: relative;
  float: left;
  color: inherit;
  text-transform: uppercase;
}

.dropdown-toggle {
  padding: 10px;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #fff;
  /*border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
  box-shadow: 0 6px 12px rgba(0,0,0,0.175);
  background-clip: padding-box;*/
}

.open > .dropdown-menu {
  display: block;
}

.dropdown-menu > li > a {
  display: block;
  padding: 10px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #585858;
  white-space: nowrap;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}

.filtros-busqueda {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-align: center;
  align-items: center;
  color: #868686;
}

.tit-filtros {
  width: 15%;
}

ul.secciones {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  /*justify-content: space-between;*/
}

ul.secciones li {
  width: 100%;
  box-sizing: border-box;
  font-weight: 100;
}

ul.secciones li a {
  display: block;
  position: relative;
  width: 100%;
}

ul.secciones li:hover a {
  color: white;
}

ul.secciones li:hover a::before {
  content: '';
  position: absolute;
  background: #587abc;
  color: white;
  width: 100%;
  height: 35px;
  z-index: -1;
  left: -25px;
}

.stickytop-desktop.navigation nav {
  flex: 0 0 88%;
}

.navigation .cont-sub-cont {
  display: none;
}
.navigation.stickytop-desktop {
  padding: 10px 13% 10px 31%;
}
.navigation.stickytop-desktop .cont-sub-cont .subscribe-content .subscribe-btn {
  display: flex;
  padding: 12px 15px;
}
.navigation.stickytop-desktop .cont-sub-cont .subscribe-content .subscribe-btn i {
  font-size: 18px;
  margin-right: 0;
}
.navigation.stickytop-desktop .cont-sub-cont {
  display: block;
}

.info-sedes, .row {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 50px;
}

.info-sedes a {
  color: #09aef3;
}

.tres-col .col {
  width: 100%;
}

.tres-col .col p {
  line-height: 2;
}

/* Carreras */
.carreras .filtros-busqueda {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  text-transform: uppercase;
  background: #F4F4F4;
  color: #585858;
}

.carreras .tit-filtros {
  width: auto;
  color: white;
  background: #46BEE0;
  padding: 10px 25px;
  text-align: center;
}

.carreras .subtit-filtros {
  width: auto;
  /*color: white;*/
  background: transparent;
  padding: 10px 10px;
  text-align: center;
  font-weight: 400;
}

.content-carreras .tit-carrera {
  text-transform: uppercase;
  background: #7995C9;
  color: white;
  font-weight: 600;
  text-align: center;
  margin: 25px 0;
}

.content-carreras ul {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-align: center;
  align-items: center;
  /*justify-content: space-between;*/
}

.content-carreras ul > li {
  width: 100%;
  padding: 0 0px 15px 0;
  box-sizing: border-box;
}

.content-carreras ul > li:nth-child(4n+4) {
  padding: 0 0px 15px 0;
}

.content-carreras ul > li:nth-child(3n+3) {
  padding: 0 0px 15px 0;
}

.content-carreras ul > li a {
  /*width: 25%;*/
  background: #F2F2F2;
  color: #585858;
  text-align: center;
  /*display: block;*/
  text-transform: uppercase;
  padding: 10px;
  min-height: 50px;
  line-height: 1;
  -webkit-box-align: center;
  align-items: center;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
}

.content-carreras ul > li a:hover {
  background: #DCDCDC;
}

.team-departments ul {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
}

.team-departments li {
  width: 33%;
}

.team-departments {
  margin: 0 !important;
}

/* media queries */
@media screen and (min-width: 800px) {
  .content-carreras ul > li {
    width: 50%;
    padding: 0 15px 15px 0;
    box-sizing: border-box;
  }
  .content-carreras ul > li:nth-child(2n+2) {
    padding: 0 0px 15px 0;
  }
  .content-carreras ul > li:nth-child(3n+3) {
    padding: 0 0px 15px 0;
  }
  .content-carreras ul > li:nth-child(4n+4) {
    padding: 0 15px 15px 0;
  }
}

@media screen and (min-width: 900px) {
  .content-carreras ul > li {
    width: 33.3%;
    padding: 0 15px 15px 0;
    box-sizing: border-box;
  }
  .content-carreras ul > li:nth-child(2n+2) {
    padding: 0 15px 15px 0;
  }
  .content-carreras ul > li:nth-child(3n+3) {
    padding: 0 0px 15px 0;
  }
  .content-carreras ul > li:nth-child(4n+4) {
    padding: 0 15px 15px 0;
  }
}

@media screen and (min-width: 1025px) {
  ul.secciones li {
    width: 33.3%;
  }
  .tres-col .col {
    width: 33.3%;
  }
}

@media screen and (min-width: 1400px) {
  .content-carreras ul > li {
    width: 25%;
  }
  .content-carreras ul > li:nth-child(2n+2) {
    padding: 0 15px 15px 0;
  }
  .content-carreras ul > li:nth-child(3n+3) {
    padding: 0 15px 15px 0;
  }
  .content-carreras ul > li:nth-child(4n+4) {
    padding: 0 0px 15px 0;
  }
}

.tab-content ul > li {
  /*font-size: .9em;*/
  margin: 0;
  line-height: 1.4em;
  list-style-type: disc;
}


.suscription input {
  font-family: inherit;
  font-size: 1em;
  font-weight: 100;
  border: none;
  color: #252525;
  background: #dcdcdc;
  box-sizing: border-box;
  padding: 10px 25px;
}
.suscription input::placeholder {
  color: #252525;
}
.suscription input:focus {
  outline: none;
}
.suscription input[type="radio"], .suscription input[type="checkbox"] {
  -webkit-appearance: none;
  -moz-appearance:    none;
  appearance:         none;
  border-radius: 50%;
  width: 18px;
  height: 18px;
  padding: 0;
  margin-right: 5px;
  position: relative;
}

.suscription .form .group input[type="radio"] {
  width: 18px;
  height: 18px;
  background: #dcdcdc;
  border-radius: 50%;
  cursor: pointer;
}

.suscription .form .group input[type="checkbox"] {
  width: 18px;
  height: 18px;
  background: #dcdcdc;
  border-radius: 0%;
  cursor: pointer;
}

.suscription input[type="radio"]:checked::after {
  content: '';
  position: absolute;
  width: 12px;
  height: 12px;
  background: gray;
  border-radius: 50%;
  top: 3px;
  left: 3px;
}

.suscription input[type="checkbox"]:checked::after {
  content: '';
  position: absolute;
  width: 12px;
  height: 12px;
  background: gray;
  border-radius: 0%;
  top: 3px;
  left: 3px;
}

.suscription .main-content .content-inst {
  margin: 0px 0px 0px 30px;
}
.suscription .main-content .content-inst h1 {
  font-weight: 100;
}
.suscription .trama {
  background-image: url(../img/trama.jpg);
  min-height: 100px;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  margin-left: 30px;
}
.suscription .form {
  max-width: 600px;
  margin-top: 70px;
}
.suscription .form .group {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 30px;
}
.suscription .form .group .email, .suscription .form .career {
  width: 100%;
}
.suscription .form .group .name, .suscription .form .group .surname, .suscription .form .group .city, .suscription .form .group .occupation, .suscription .form .group .estudiante, .suscription .form .group #form-subscribe-career {
  width: 45%;
}
.suscription .form .group label {
  width: 100%;
  font-weight: 700;
  padding: 0 25px;
}
.suscription .form .group .flex {
  display: flex;
  align-items: center;

}
.suscription .form .group label + div {
  padding: 0 25px;
}
.suscription .form .group .flex span {
  margin-right: 15px;
  font-weight: 100;
}
.suscription .form .acb {
  top: auto;
}
.suscription .form .label-check {
  font-size: 1em;
}

.suscription input[type="submit"] {
  background: gray;
  color: white;
  cursor: pointer;
  text-transform: uppercase;
}
.suscription input[type="submit"]:hover {
  background: #dcdcdc;
  color: gray;
}
.suscription select {
  border: none;
  background: #dcdcdc;
  font-family: inherit;
  font-size: 14px;
  width: 100px;
  padding: 15px 0;
  font-weight: 100;
}
.suscription select:focus {
  outline: none;
}

.links-marca {
  display:flex;
  align-items: center;
  color: #29afe5;
}
.links-marca:nth-of-type(1) {
  margin: 5px 0 10px;
}
.links-marca p {
  font-weight: 400;
  font-size: 16px;
  /*padding-left: 5px;*/
  text-decoration: underline;
}
/*# sourceMappingURL=ariel_style.css.map */

.main-content .tab-grid.institutos {
  margin: 0 0 0 -5px;
  border-botom: 0;
}
.main-content.arte-y-cultura .info-content {
  padding: 40px 0;
  margin: 0px 30px 0px 30px;
}
.main-content.arte-y-cultura .info-content > div.footer-item {
  width: 50%;
}
.main-content.arte-y-cultura .info-content > div.footer-item:first-child {
  margin-right: 5rem;
  width: calc(50% - 5rem);
}
.main-content.arte-y-cultura .info-content > div.footer-item a {
  line-height: 1.2;
  display: block;
  margin-bottom: 10px;
}
.main-content .info-content .full-col h4.news-title {
  margin-right: 0;
  font-size: 2em;
  color: #333333;
  font-weight: 400;
  padding-bottom: 10px;
  border-bottom: none;
}
.main-content .info-content .full-col h4.news-title span.title {
  color: #fff;
  font-weight: 700;
  transition: all .3s;
  background-color: #29afe5;
  padding: 0 4px;
}
.main-content .info-content .full-col .posts-container {
  display: flex;
  flex: 0 0 100%;
  flex-wrap: wrap;
  margin-top: 20px;
}
.full-col .posts-container .post-col {
  width: 33.33%;
  padding: 0 20px 0 0px;
  margin-bottom: 20px
}
.full-col .posts-container .post-col:last-child {
  padding: 0;
}
.full-col .posts-container .post-col h2 {
  font-size: 1.8em;
}
.main-content .info-content .logo-untref {
  margin: 0 18px;
}

@media screen and (max-width: 1024px) {
  .full-col .posts-container .post-col {
    width: 50%;
  }
}

@media screen and (max-width: 690px) {
  .full-col .posts-container .post-col {
    width: 100%;
  }
}